<?php
/**
*
* KeyCAPTCHA [French]
*
* @package language
* @version $Id: phpbb_keycaptcha 2011-01-21 KeyCAPTCHA $
* @copyright (c) 2010 ITNP, Jsc (https://www.keycaptcha.com). All rights reserved.
* @license http://opensource.org/licenses/gpl-license.php GNU General Public License v2
* This software is designed to work with phpBB versions from 3.0.6 to 3.0.8
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'KEYCAPTCHA_LANGUAGE'		=> 'fr',
	'KEYCAPTCHA_MESSAGE_NA'		=> 'Afin d’utiliser KeyCAPTCHA, vous devez créer un compte sur <a href="https://www.keycaptcha.com">www.keycaptcha.com</a>',
	'KEYCAPTCHA_MESSAGE_A'		=> 'Déconnectez-vous du Panneau d’administration et vérifiez tous les formulaires protégés par KeyCAPTCHA',
	'CAPTCHA_KEYCAPTCHA'		=> 'KeyCAPTCHA',
	'KEYCAPTCHA_MESSAGE_INCORRECT'	=> 'La solution soumise était incorrecte. Veuillez lire les instructions et réessayez.',
	'KEYCAPTCHA_CODE_FIELD_CAPTION'	=> 'Code KeyCAPTCHA',
	'KEYCAPTCHA_CODE_FIELD_CAPTION_EXPLAIN'			=> 'Vous pouvez trouver ce code dans la section "My sites" sur <a href="https://www.keycaptcha.com">www.keycaptcha.com</a><br />(Notez que la section "My sites" est uniquement accessible aux utilisateurs connectés)',
	'KEYCAPTCHA_SITE_PRIVATE_KEY_FIELD_CAPTION'		=> 'Clé privée',
	'KEYCAPTCHA_SITE_PRIVATE_KEY_FIELD_CAPTION_EXPLAIN'	=> 'Vous pouvez générer cette clé dans la section "My sites" sur <a href="https://www.keycaptcha.com" target="_blank">www.keycaptcha.com</a><br />(Notez que la section "My sites" est uniquement accessible aux utilisateurs connectés)',
	'KEYCAPTCHA_MESSAGE_NOSCRIPT'	=> '<b>Vous devez activer le javascript sur votre navigateur. Ensuite, rechargez la page.<br />Sinon vous ne pourrez pas poster sur ce site</b>.',
	'KEYCAPTCHA_TASK_HEADER'	=> 'Anti-spam',
	'KEYCAPTCHA_TASK_EXPLAIN'	=> 'Terminez la tâche',
));
?>